Subject: US/CA Tickets
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, [email-masked]
Date: Fri, 24 Sep 2021 16:24:22 -0700 (MST)

Hello Pritish, 

Can I ask you to please assign the US/CA tickets to the night shift agents? If the EMEA shift is getting inbound call then they can share the ticket number and we will pick it from there. I have seen some tickets that's are not being handled properly. And, we will be also able to follow up with them in timely manner like #173644, #174808. Or, please let me know if I can pick up the US/CA ticket from their queue and assign to night shift agents? 

I am passing a feedback to you as I was checking for any US/CA ticket where we can follow up and it's been with EMEA/APAC agents. I have found a few tickets that isn't being handled correctly. We should give some more time to Shivangi to understand the process to avoid such mistakes. 

#174748 (Country Partner), #175256 (GSP 550 EPOS Gaming Suite), #173698 (Country Partner), #173759 (plan of action) 

PS: I am not trying to target someone as I know that she is new and probably she need somemore time. And, we do have @Abhishek available on the floor all the time so it's better to check with him before replying to the customers. 

Best Regards, 
Pravesh Singh